.container-table-like{
    display: table;
    height: 100%;
}

.row-table-like{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

#box1, #box2{
    width: 500px;
    height: 700px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #eee;
    box-shadow: 0px 0px 5px rgba(0,0,0,.05);
    transition: all .3s;
    display: block;
}

#box1:hover, #box2:hover{
    transform: scale(1.01);
    box-shadow: 0px 0px 15px rgba(0,0,0,.05);
}

#box1{
    background-image: url('../bilder/new-index/biohelp-corporate.jpg');
}

#box2{
    background-image: url('../bilder/new-index/biohelp-private.jpg');
}

#wrapper{
    background: linear-gradient(#fafafa 0%, #ffffff 30%)
}


@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    #box2{
        background-image: url('../bilder/new-index/biohelp-private@2x.jpg');
    }
    
    #box1{
        background-image: url('../bilder/new-index/biohelp-corporate@2x.jpg');
    }
}


@media (max-width : 1200px) {
    #box1, #box2{
        width: 400px;
        height: 560px;
    }
}

@media (max-width : 992px) {
    .container{
        max-width: 100%;
    }
    
    #box1, #box2{
        width: 350px;
        height: 490px;
    }
}

@media (max-width : 768px) {
    #box1:hover, #box2:hover{
        transform: none;
    }
    
    #box1, #box2{
        width: 320px;
        height: 448px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

@media (min-width: 671px){
    #index-desktop{
        display: flex;
    }
    
    #index-mobile{
        display: none;
    }
}

@media (max-width : 670px) {
    #index-desktop{
        display: none;
    }
    
    #index-mobile{
        display: block;
    }
}


